/* CSS Index.v1 */

/*首页直播*/
.index_ziyuan{width: 1200px;margin: 30px auto;}
.index_ziyuan ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.index_ziyuan li{width: 23%;background: #fff;border-radius: 20px;padding: 30px 0;text-align: center;box-shadow: 3px 3px 5px rgba(76, 76, 76, 0.1);}
.index_ziyuan li h4{font-size: 20px;font-weight: 500;color: #333;}
.index_ziyuan li img{display: block;width: 35%;margin: 0 auto 20px;}
.index_ziyuan li:hover img{transition: 0.4s linear;transform: rotate(360deg);}

/*直播课*/
.conc {background-color: #fafafa}
.conc.conc-index {background-color: #f3f5f7}
.wrap {background: #f3f5f7;position: relative;z-index: 10}
.com-wth {width: 1200px;margin: 0 auto}
.open-live-class-wrap {position: relative;margin-top: 30px}

.top-title-wrap{display: flex;justify-content: space-between}
.top-title-wrap a,
.top-title-wrap h3{display: flex;justify-content: flex-start;align-items: center}
.top-title-wrap h3{font-size: 24px;font-weight: 600;color: #000;margin-top:10px;}
.top-title-wrap h3 img{margin-right: 12px;width: 26px;height: 26px;margin-left: 14px;}
.top-title-wrap a{cursor: pointer;font-size: 14px;font-weight: 400}
.top-title-wrap a img{width: 20px;height: 20px}

.mySwiperLive {position: relative;width: 100%;height: 240px;margin-top: 10px;overflow: hidden;border-radius: 10px;background: #fff;-webkit-user-select: none;-moz-user-select: none;user-select: none}
.mySwiperLive:hover .swiper-button-next_openliveclass,
.mySwiperLive:hover .swiper-button-next_openliveclass:hover,
.mySwiperLive:hover .swiper-button-prev_openliveclass,
.mySwiperLive:hover .swiper-button-prev_openliveclass:hover {display: block}

.cursor-pointer {cursor: pointer}

.data-swiper-slide {text-align: center;font-size: 18px;background: #fff;display: grid;grid-template-columns: 1fr 1fr 1fr;height: 100%;padding: 17px 20px;box-sizing: border-box}
.data-swiper-slide .item-wrap {display: flex;flex-direction: column;align-items: center;box-sizing: border-box;cursor: pointer}
.data-swiper-slide .item-wrap .datetime {width: -moz-fit-content;width: fit-content;padding: 6px 20px;font-size: 14px;font-weight: 600;color: #f62c37;text-align: center;border-radius: 50.4px;background: #ffebeb}
.data-swiper-slide .item-wrap .datetime.line0 {position: relative}
.data-swiper-slide .item-wrap .datetime.line0:after {content: "";position: absolute;top: 14px;right: -140px;display: inline-block;width: 120px;height: 2px;background: #e7ebf0}
.data-swiper-slide .item-wrap .datetime.line0.length1:after {display: none}
.data-swiper-slide .item-wrap .datetime.line1 {position: relative}
.data-swiper-slide .item-wrap .datetime.line1:before {left: -140px}
.data-swiper-slide .item-wrap .datetime.line1:after,
.data-swiper-slide .item-wrap .datetime.line1:before {content: "";position: absolute;top: 14px;display: inline-block;width: 120px;height: 2px;background: #e7ebf0}
.data-swiper-slide .item-wrap .datetime.line1:after {right: -140px}
.data-swiper-slide .item-wrap .datetime.line1.length2:after {display: none}
.data-swiper-slide .item-wrap .datetime.line2 {position: relative}
.data-swiper-slide .item-wrap .datetime.line2:before {
    content: "";
    position: absolute;
    top: 14px;
    left: -140px;
    display: inline-block;
    width: 120px;
    height: 2px;
    background: #e7ebf0
}

.data-swiper-slide .item-wrap .data-wrap {
    margin-top: 14px
}

.data-swiper-slide .item-wrap .data-wrap:hover .data-info {
    transform: translateY(-3px)
}

.data-swiper-slide .item-wrap .data-info {
    position: relative;
    display: flex;
    width: 375px;
    height: 160px;
    padding: 25px 19px;
    border-radius: 10px;
    background: url(/images/home-bg1.png), #fff;
    background-size: cover;
    border: 1px solid #fff1e6;
    transition: transform .4s ease
}

.data-swiper-slide .item-wrap .data-info.d-index2 {
    background: url(/images/home-bg2.png), #fff;
    background-size: cover
}

.data-swiper-slide .item-wrap .data-info .data-left {
    flex: 1;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start
}

.data-swiper-slide .item-wrap .data-info .data-left .title {
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    color: #383838;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.data-swiper-slide .item-wrap .data-info .data-left .btn {
    width: 92px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    border-radius: 17.45px;
    background: linear-gradient(90deg, #ff737a, #f8323c);
    box-shadow: 0 5px 10px rgba(222, 80, 80, .3);
    cursor: pointer
}

.data-swiper-slide .item-wrap .data-info .data-right.avatar-wrap {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: 75px
}

.data-swiper-slide .item-wrap .data-info .data-right.avatar-wrap .img-avatar {
    width: 56px;
    height: 56px;
    border-radius: 50%
}

.data-swiper-slide .item-wrap .data-info .data-right.avatar-wrap .t-name {
    margin-top: 4px;
    font-size: 14px;
    font-weight: 400;
    color: grey
}

.data-swiper-slide .item-wrap .data-info .img-living {
    position: absolute;
    top: 13px;
    right: 13px;
    width: 75px;
    height: 20px
}
/*end 直播课*/


/*会计课程*/
.index_kjpx{width:1200px; margin:35px auto 0; overflow:hidden;}
.index_title{border-bottom:1px solid rgba(249, 86, 26, 0.2);height: 40px;line-height: 40px;display: flex;margin-bottom: 15px;}
.index_title h2{  font-size:24px;line-height:36px; margin-bottom:15px;color: #111111;}
.index_title h2 img{display: inline-block;height: 24px;vertical-align: middle;margin-right: 10px;margin-bottom: 10px;}
.index_title_lf{width: 232px;margin-left: 18px;}
.index_title_rg{width: 950px;display: flex;justify-content: space-between;}
.index_title_rg ul{display: flex;}
.index_title_rg li{font-size: 16px;color: #666;margin-right: 50px;position: relative;}
.index_title_rg li a{position: relative;}
.index_title_rg .mr a{display: block;width: 80px;font-size: 16px;color: #e30518;border: 1px solid #e30518;height: 30px;margin: 3px 0;line-height: 30px;border-radius: 8px;display: flex;align-items: center;justify-content: center;}
.index_title_rg .mr a img{display: inline-block;width: 22px;margin-left: 5px;}
.index_title_rg .i_t_show a{color: #e30518;font-weight: bold;}
.index_title_rg .i_t_show::after{content: " ";width: 30px;height: 4px;position: absolute;display: inline-block;background: #e30518;border-radius: 2px;bottom: 0;left: calc(50% - 15px);}

.index_box{display: flex;justify-content: space-between;position: relative;}
.index_box_img{width: 232px;height: 500px;overflow: hidden;border-radius: 10px;}
.index_box_img img{width: 100%;height: 100%;}
.index_box_img .miaoshu{ width:232px;height:134px;position: absolute;z-index: 99;bottom: 0;padding: 15px 0;}
.index_box_img .miaoshu dd{width: 70%;margin: 0 auto 8px;border: 1px solid #fff;border-radius: 5px;color: #fff;font-size: 15px;text-align: center;padding: 3px 0;}

.i_boxs{width:950px;height: 500px;background: #fff;box-shadow: 6px 6px 6px 5px #e8e8e8;padding: 15px;display: none;}
.i_boxs ul{display: flex;flex-wrap: wrap;}
.i_boxs ul li{border:1px solid rgba(249, 86, 26, 0.2);width: 290px;height: 233px;border-radius: 10px;margin-right: 25px;}
.i_boxs ul li:nth-child(3n){margin-right: 0;}
.i_boxs ul li:nth-child(n+3){margin-bottom: 10px;}
.i_boxs li a>img{width: 100%;display: block;border-radius: 10px 10px 0 0;height: 162.8px;}
.i_boxs_sp{padding: 10px;}
.i_boxs li h3{font-size: 16px;color: #333;margin-bottom: 3px;}
.i_boxs li p{display:flex;justify-content: space-between;align-items: center;}
.i_boxs li p span{ color:#b2b2b2; font-size:14px;}
.i_boxs li p span img{margin-right:12px;height: 12px;width: 12px;}
.i_boxs .i_ckxq{background: #f9561a;font-size: 14px;color: #fff;padding: 3px 7px;border-radius: 5px;}
.i_boxs ul li:hover{border:1px solid rgba(249, 86, 26, 1);transition: .2s linear;transform: scale(1.03);}
.i_box_active{display: block;}
/*end会计课程*/



/*精华图书*/      
.index_books{background:#fff;-webkit-box-shadow:0 5px 20px #efefef;-moz-box-shadow:0 5px 20px #efefef;-ms-box-shadow:0 5px 20px #efefef;-o-box-shadow:0 5px 20px #efefef;box-shadow:0 5px 20px #efefef;width: 1200px; margin: 20px auto 0;}
.index_books .i_books_box{width:1200px;margin-top:20px;}
.index_books .i_books_box .fc-panel{padding:16px 16px 0;line-height:24px;text-align: right;}
.index_books .i_books_box .fc-price{float:left;font-size: 12px;color: #fd7400;}
.index_books .i_books_box .fc-price em{color:#999;}
.index_books .i_books_box .fc-price strong{font-size:16px;}
.index_books .i_books_box .fc-enroll{padding:0 10px;-webkit-border-radius:100px;-moz-border-radius:100px;-o-border-radius:100px;-ms-border-radius:100px;border-radius:100px;background: #fd7400;color: #fff;font-size: 12px;display: inline-block;}
.index_books .i_books_box .fc-enroll:hover{background:#f58339;text-decoration: none;}

.i_books_tab{height:45px;line-height:41px;padding-top:9px;border-bottom: 1px solid #f8f8f8;margin-left: 17px;}
.i_books_tab h3{line-height:35px;font-size: 16px;font-weight:bold;border-bottom:2px solid #2d9dd1;margin-bottom: -1px;float: left;}
.i_books_tab .title-other .a-more{background-position:right -59px;}
.i_books_tab .title-other .a-more:hover{background-position:right -99px;}
.i_books_tab h3 a:hover{color: #2d9dd1;}
.i_books_tab .books_mr a{width: 70px;font-size: 14px;color: #e30518;border: 1px solid #e30518;height: 27px;margin: 3px 0;line-height: 30px;border-radius: 8px;display: flex;align-items: center;justify-content: center;float: right;margin-right: 30px;}

.i_booksclearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.i_booksclearfix{*zoom:1;}

.icoach-books .coach-books-list ul li{background-color:#fff;-webkit-box-shadow:0 0 10px #efefef;-moz-box-shadow:0 0 10px #efefef;-o-box-shadow:0 0 10px #efefef;-ms-box-shadow:0 0 10px #efefef;box-shadow:0 0 10px #efefef;border: 1px solid #f8f8f8;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;}
.icoach-books .coach-books-list ul li:hover{margin-top:15px;border-color:#f0f0f0;-webkit-box-shadow:0 0 10px #e0e0e0;-moz-box-shadow:0 0 10px #e0e0e0;-o-box-shadow:0 0 10px #e0e0e0;-ms-box-shadow:0 0 10px #e0e0e0;box-shadow:0 0 10px #e0e0e0;}
.icoach-books .coach-books-list ul li .cb-price .cb-buy{padding:0 10px;-webkit-border-radius:100px;-moz-border-radius:100px;-o-border-radius:100px;-ms-border-radius:100px;border-radius:5px;background: #f9561a;color: #fff;font-size: 14px;display: inline-block;}
.icoach-books .coach-books-list ul li .cb-price .cb-buy:hover{background:#f9561a;text-decoration: none;}

.icoach-books{position: relative;z-index:1;}
.icoach-books .prev,.coach-books .next{left:1px;}
.icoach-books .next{left:auto;right:2px;}
.icoach-books .coach-books-list{height:300px;margin: 0 0 0 5px;position: relative;}
.icoach-books .coach-books-list ul{width:1200px;}
.icoach-books .coach-books-list ul li{width:230px;height:276px;margin:20px 5px 0 2px;float:left;}
.icoach-books .coach-books-list ul li .cb-cover{height:217px;}
.icoach-books .coach-books-list ul li .cb-cover img{display: block;margin: 0 auto;}
.icoach-books .coach-books-list ul li .cb-info{padding:0 12px;}
.icoach-books .coach-books-list ul li strong{height: 22px;line-height: 22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display: block;font-weight: normal;}
.icoach-books .coach-books-list ul li strong a:hover{color:#e30518;text-decoration: none;}
.icoach-books .coach-books-list ul li .cb-price{height:24px;line-height: 24px;margin-top:6px;text-align: right;}
.icoach-books .coach-books-list ul li .cb-price span{font-weight: bold;color: #f9561a;font-size: 16px;float: left;}

/*精华图书*/


/*首页新闻 */                    
.index_news{width: 1200px; margin: 20px auto 0;overflow: hidden; padding-bottom: 30px;}
.index_news ul li{float: left; width: 400px;height: 465px; background: #FFFFFF;box-shadow:0px 1px 6px 0px #e8e8e8; overflow:hidden;}
.index_news ul li h2{ line-height: 49px;font-size: 16px;border-bottom:1px solid #EAEAEA;}
.index_news ul li h2 b{color: #f11818; margin-left: 17px;}
.index_news ul li h2 span{float: right; width: 95px; font-size: 14px; font-weight: normal;border-left: 1px solid #EAEAEA; }
.index_news ul li h2 span a{color: #666; display: block; text-align: center;}
.index_news ul li h2 span a:hover{color: #f11818;}
.index_news ul li dl{overflow: hidden; margin: 20px 0 17px;}
.index_news ul li dl dt{float: left; margin-left: 22px;width: 125px; height: 125px;} 
.index_news ul li dl dt img{width: 100%; height: 100%;}
.index_news ul li dl dd{float: left;background: #fafafa;width: 197px; height: 85px;padding: 20px 10px 20px 16px;}
.index_news ul li dl dd p{color: #666; line-height: 20px; margin-top: 8px;}
.index_news ul li .i_n_zx{margin-top: 10px;}
.index_news ul li .i_n_zx p{padding: 0 22px; }
.index_news ul li .i_n_zx p a{color: #444;width:252px;display:inline-block; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.index_news ul li .i_n_zx p a:hover {color: #f11818;}
.index_news ul li .i_n_zx p span{color: #f11818;}
.index_news ul li .i_n_zx .p2{line-height: 30px; }
.index_news ul li .i_n_zx p i{color: #999999; float: right; }
/*首页新闻*/                    
